#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-BuyGa2ew68wHGxA5hUe0gY
key:                  hie-bios-0.12.0-BuyGa2ew68wHGxA5hUe0gY
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  99bc3ef7514898125401793328c15bfe
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-BuyGa2ew68wHGxA5hUe0gY
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    base16-bytestring-1.0.2.0-AK96RZYr55lHVf4WSwGA81
    bytestring-0.11.4.0 co-log-core-0.3.2.3-IFU4RYsmPuc2njkU3saNIT
    conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    conduit-extra-1.3.6-UL8MowVobvFqAEIggQNDe
    cryptohash-sha1-0.11.101.0-9Zk40MHp9eRKJkzFHk0IQ6 deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    ghc-9.2.8 prettyprinter-1.7.1-EK9br09fdXn8mSlFcoOi40
    template-haskell-2.18.0.0 temporary-1.3-jNB2818woB2JAnsNmoRSf
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-6uAXt2DsTwQ1HfrvAO1MWe
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    yaml-0.11.11.2-Fkaotn8mnZv8Il6MFXni0g

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

